Subject: bug#1765: Copy/paste inconsistent with other X apps

From: [email-masked] (Thomas E. Dickey)
Date: 05 Jan 2009 12:15:56 GMT

Sven Joachim <[email-masked]> wrote:
> I don't think it's a matter of speed (I set x-select-enable-clipboard to
> t long ago, and there are no noticeable delays), but rather the problems
> that occur with pasting text from "legacy" applications like xterm that
> only use the primary selection.  See
> http://lists.gnu.org/archive/html/emacs-devel/2007-09/msg02462.html.

The information in that url is incorrect - xterm's been configurable to
use primary or clipboard selection for the past couple of years.

-- 
Thomas E. Dickey
http://invisible-island.net
ftp://invisible-island.net